.gallery-bigimage {
	/*border:10px solid #EFEFEF;*/
	background:#EFEFEF;
	*overflow:hidden;
	*zoom:1;
	*float:left;
}

.gallery-bigimage h2 {
	border-bottom: 1px solid #a10000;
	padding-bottom:3px;
	margin-bottom:5px;
	margin-top:-4px;
}

.gallery-bigimage .img {
	display:block;
	border:1px solid #000;
	position:relative;
	overflow:hidden;
	width:auto;
	margin:0;
	padding-bottom:0;
	*float:left;
}

.img .arrow {
	display:none;
	position:absolute;
	width:44px;
	height:112px;
	top:50%;
	margin-top:-50px;
	cursor:pointer;
	_cursor:hand;
}

.img .arrow-prev {
	left:0;
	background:url(/images/gallery-arrows.png) right top no-repeat;
	
}

.img .arrow-next {
	right:0;
	background:url(/images/gallery-arrows.png) left top no-repeat;
}

.gallery-description {
	display:block;
	position:absolute;
	color:#fff;
	top:0;
	left:0;
	background:url(/images/popup-ufoot.png) center center repeat;
	width:100%;
}

.gallery-description div {
	margin:9px 13px;
}

#gallery-medialist h5, #gallery-medialist .descr, #gallery-medialist .meta {
	display:none;
}

#gallery-medialist li {
	display:block;
	float:left;
	margin:8px 6px 0 0;
	background:#fff;
}

#gallery-medialist {
	margin:auto;
	overflow:hidden;
	display:block;
	position:relative;
	margin:0;
}

#gallery-medialist .img img {
	border:1px solid #666;
	display:block;
}

#gallery-line {
	display:none;
	position:absolute;
	left:0;
	top:100%;
	overflow:hidden;
	z-index:1001;
	width:100%;
	height:108px;
	border-top:1px solid #000;
	background:#cecece url(/images/gallery-line.png) left top repeat-x;
	text-align:center;
	margin-top:-108px;
}

#gallery-line-wrapper {
	display:block;
	margin:0 48px;
	overflow:hidden;
	position:relative;
	text-align:center;
}

.popup .media-description .ufoot {
	margin:0;
	position:absolute;
	bottom:0;
	display:block;
	background: url(/images/popup-ufoot.png) center center repeat;
	width:100%;
	height:29px;
	color:#fff;
	font-size:11px;
	text-align:center;
	clear:both;
	line-height:23px;
	*height:30px;
}

.popup .media-description .ufoot {
	zoom:1;
}

.popup .media-description .ufoot .whowhen {
	position:relative;
	top:2px;
}

.popup .media-description .ufoot a.vcard {
	color:#fff;
	top:4px;
}

.popup .media-description .ufoot .vcard em.fn {
	bottom:5px;
	color:#fff;
}

.popup .media-description .ufoot a.vcard:hover, .popup .media-description .ufoot a.vcard:hover em.fn, .popup .media-description .ufoot .comments a.num:hover {
	color:#FEB900;
}

.popup .media-description .ufoot .void {
	position:relative;
	left:2px;
	top:4px;
	margin:0;
	float:left;
}

.popup .media-description .ufoot .comments {
	position:absolute;
	right:2px;
	top:4px;
	margin:0;
	float:right;
}

.popup .media-description .ufoot .comments .num {
	padding-right:6px;
	color:#fff;
	font-size:12px;
}

.gallery-move {
	top:36px;
	display:block;
	height:39px;
	width:17px;
	position:absolute;
	cursor:pointer;
	_cursor:hand;
}

#gallery-move-right {
	background:transparent url(/images/fplayer_arrows2.png) no-repeat right top;
	right:16px;
}

#gallery-move-left {
	background:transparent url(/images/fplayer_arrows2.png) no-repeat left top;
	left:16px;
}

#gallery-move-left:hover {
	background:transparent url(/images/fplayer_arrows2.png) no-repeat left bottom;
}

#gallery-move-right:hover {
	background:transparent url(/images/fplayer_arrows2.png) no-repeat right bottom;
}